.reminder {
    margin: 0 0 10px;
}
.atttext{
    text-align: center;
    color: #E30613;
    font-size: 18px;
    display: none;
}
.inquiry_title{
    display: flex;
    align-items: center;
    color: #333333;
    font-size: 16px;
    margin-bottom: 16px;
}
.inquiry_title i{
    font-size: 24px;
    box-sizing: border-box;
    color: #245aaa;
    font-weight: 300;
    transform: scaleY(-1);
    margin-right: 8px;
}
.inquiry_title i.shopping_cart::before {
    font-family: 'Material Symbols Outlined';
    content: '\e8cc';
}
/*------------ result_table ------------*/
.result{
    font-size: 20px;
    margin: 16px 0 16px;
}
.result_table{
    display:block;
    margin: 0 auto 40px;
    padding-bottom: 24px;
    box-sizing: border-box;
    border-bottom: 1px solid #DCDCDC;
}
.result_table .result_title.row{
    display: flex;
    border: 1px solid #DCDCDC;
    border-width: 1px 0;
}
.result_table .result_title.row .col{
    font-weight: normal;
    padding: 8px;
    position: relative;
    text-align: center;
    box-sizing: border-box;
}
.result_table .result_title.row .col.p_qty {
    color: #E30613;
    font-weight: bold;
}
.result_table .result_content.row{
    position: relative;
    display: flex;
    background: #fff;
    margin-top: 24px;
}
.result_table .result_content.row .col{
    color: #777;
    font-size: 15px;
    position: relative;
    text-align: center;
    box-sizing: border-box;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 8px;
    white-space: normal;
}
.result_table .result_content.row .col.p_name a:hover  .name{
    color: #245aaa;
}
.p_name{
    display: flex!important;
    align-items: center!important;
    justify-content: flex-start!important;
    width: calc(100% - (120px + 120px + 120px + 120px + 56px));
    flex-wrap: wrap;
}
.p_name .img{
    margin-right: 8px;
    width: 90px;
    flex-shrink:0;
}
.p_name .name{
    color: #333333;
    font-size: 20px;
    font-weight: bold;
    flex-shrink: 0;
    transition: all .3s;
}
.p_spec{
    width: 120px;
}
.p_num{
    width: 120px;
}
.p_size{
    width: 120px;
}
.p_qty{
    width: 120px;
}
.p_del{
    width:56px;
}
.result_table .result_content.row .col .title{
    display: none;
}
.result_table .result_content.row .col.p_del .ibtn.delete{
    position:relative;
    border:1px solid #777777;
    border-radius:0%;
    box-sizing:border-box;
    width: 16px;
    height: 16px;
    font-size:0;
    display: inline-flex;
    align-items:center;
    justify-content:center;
    transition:all .5s;
}
.result_table .result_content.row .col.p_del .ibtn.delete:hover{
    border-color:#245aaa;
}
.result_table .result_content.row .col.p_del .ibtn.delete::before{
    content: '';
    display: block;
    width: 3px;
    height: 3px;
    border: 1px solid #777;
    border-width: 1px 1px 0 0;
    transform: rotate(45deg);  
    position: relative;
    left: 0px;
    transition:all .5s;
}
.result_table .result_content.row .col.p_del .ibtn.delete::after{
    content: '';
    display: block;
    width: 3px;
    height: 3px;
    border: 1px solid #777;
    border-width: 1px 1px 0 0;
    transform: rotate(-135deg);  
    position: relative;
    right: 0px;
    transition:all .5s;
}
.result_table .result_content.row .col.p_del .ibtn.delete:hover::before,
.result_table .result_content.row .col.p_del .ibtn.delete:hover::after{
    border-color:#245aaa;
}
@media screen and (max-width: 1000px) {
    .result_table .result_title.row{
        display: none;
    }
    .result_table .result_content.row{
        flex-direction: column;
        margin-bottom: 32px;
        border-width: 1px;
    }
    .result_table .result_content.row:hover{
        background: inherit;
    }
    .result_table .result_content.row:nth-child(odd){
        background: inherit;
    }
    .result_table .result_content.row .col:nth-child(odd){
        background: #eceff1;
    }
    .result_table .result_content.row .col{
        width: 100%;
        padding: 0;
        min-height: 40px;
        padding-left: 50%;
        position: relative;
        margin-bottom: 1px;
    }
    .result_table .result_content.row .col .title{
        display: flex;
        align-items: center;
        justify-content: center;
        background: #245aaa;
        width: 100%;
        color: #fff;
        width: 50%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
    }
    .result_table .result_content.row .col .pdf.ic{
        display: block;
    }
}
@media screen and (max-width: 400px) {
    .result_table .result_content.row .col.p_name{
        flex-direction: column;
        padding-left: calc(50% + 8px);
        padding-right: 8px;
        padding-top: 16px;
        padding-bottom: 16px;
    }
    .p_name .name{
        font-size: 18px;
    }
    .p_name .img{
        margin: 0 auto 8px;
    }
}
/*------------ /result_table ------------*/
/*------------ table ------------*/
.table-h td {
    padding: 12px 6px;
    line-height: 1.4;
    text-align: center;
}
.table-h thead th {
    color: #333333;
    font-weight: normal;
    background: #EEEEEE;
    padding: 12px;
    font-size: 13px;
}
.table-h tbody tr {
    border-bottom: 1px solid #ddd;
    background: #FFF;
}
.table-h .align-left {
    text-align: left;
    display: flex;
}
.table-h a {
    display: inline-block;
    vertical-align: middle;
}
.table td span {
    color: #777;
    font-size: 15px;
}
.table-v {
    border: solid #ddd;
    border-width: 1px 0;
}
.table-v tr:first-child {
    background: #FAFAFA;
}
.table-v tr:nth-child(2n) {
    background: #EDFAFA;
}
.table-v th,
.table-v td {
    padding: 10px 35px;
    vertical-align: middle;
}
.table-v th {
    text-align: left;
    
    border-right: 1px solid #ccc;
}
.table-v strong {
    color: #245aaa;
}
.table.table-h.cart-table{
    margin-bottom: 60px;
    border-collapse: collapse;
    border-spacing: 0 8px;
    border-top: 0px solid #DCDCDC;
}
.no-item {
    padding: 20px 0 40px;
    text-align: center;
    border-bottom: 1px dashed #bbb;
    margin: 0;
}
.cart-table .indent {
    border-top: hidden;
}
.cart-table .pd-name {
    color: #333333;
    font-size: 15px;
    display: block;
}
.cart-table .pd-num {
    color: #E30613;
}
.cart-table a:hover .pd-name {
    color: #245aaa;
}
.cart-table .img {
    width: 90px;
    padding-left: 8px;
    flex-shrink: 0;
}
.cart-table a.pic {
    position: relative;
    overflow: hidden;
}
.cart-table .ibtn.delete {
    position:relative;
    border:2px solid #bbb;
    border-radius:100%;
    box-sizing:border-box;
    width: 20px;
    height: 20px;
    font-size:0;
    display: inline-flex;
    align-items:center;
    justify-content:center;
    transition:all .5s;
}
.cart-table .ibtn.delete:hover{
    border-color:#FF2626;
}
.cart-table .ibtn.delete::before{
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    border: 1px solid #bbb;
    border-width: 2px 2px 0 0;
    transform: rotate(45deg);  
    position: relative;
    left: 0px;
    transition:all .5s;
}
.cart-table .ibtn.delete::after{
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    border: 1px solid #bbb;
    border-width: 2px 2px 0 0;
    transform: rotate(-135deg);  
    position: relative;
    right: 0px;
    transition:all .5s;
}
.cart-table .ibtn.delete:hover::before,
.cart-table .ibtn.delete:hover::after{
    border-color:#FF2626;
}
.table-h thead {
    display: table-header-group;
    vertical-align: middle;
    border-color: inherit;
    border-bottom: 0px solid #ff2020;
}
/*------------ /table ------------*/
/*------------ inquiry ------------*/
.inquiry_box {
    text-align: center;
    box-sizing: border-box;
    position: relative;
    background: #FFFFFF;
    padding: 50px 24px 45px;
    margin-bottom: 40px;
}
/*qty*/
.qty-box {
    position: relative;
    display: inline-flex;
    align-items: center;
    box-sizing: border-box;
    border: 1px solid #dcdcdc;
    font-size: 13px;
}
.qty-box .form-control {
    position: relative;
    text-align: center;
    height: 28px;
    width: 38px;
    line-height: 28px;
    color: #6a6a6a;
    box-sizing: border-box;
    margin: 0;
    z-index: 1;
    padding: 0;
    border-radius: 0;
    border: 0;
}
.qty-box .btn {
    color: #999999;
    border-radius: 0;
    font-size: 10px;
    font-weight: bold;
    z-index: 0;
    width:23px;
    height:28px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.qty-box .btn:hover {
    background: #245aaa;
    color: #fff;
}
.qty-box .add {
    border-left: 1px solid #dcdcdc;
}
.qty-box .less {
    border-right: 1px solid #dcdcdc;
}
/*------------ /inquiry ------------*/
/*------------ rwd ------------*/
@media screen and (max-width: 767px) {
    .table-h thead {
        display: none;
    }
    .table-h tr, .table-h td {
        display: block;
        text-align: left;
    }
    .table-h td {
        padding: 0;
        line-height: 2;
        text-align: left;
        display: block;
        width: 100%;
        max-width: inherit;
    }
    .table-h td a {
        display: inline-block;
        line-height: 1.5;
    }
    .cart-table tbody tr {
        padding: 24px;
        margin-top: 15px;
        margin-bottom: 10px;
        position: relative;
    }
    .cart-table .pd-name {
        margin-bottom: 3px;
        display: block;
        max-width: unset;
        min-width: unset;
        font-size: 14px;
    }
    .cart-table .img {
        padding: 0;
    }
    .cart-table td .ibtn.delete {
        position: absolute;
        right: 10px;
        bottom: calc(0% + 16px);
    }
}